---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB55
  version: 8010020191217223610
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 5.5 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB55
    server:
      rpms:
      - cl-MariaDB55-server
  components:
    rpms:
      cl-MariaDB55:
        rationale: MariaDB server package
        ref: cl-MariaDB55@5.5.65-3
  api:
    rpms:
    - cl-MariaDB55
    - cl-MariaDB55-server
  artifacts:
    rpms:
    - cl-MariaDB55-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-bench-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-debugsource-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-devel-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-libs-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-libs-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-server-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-server-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-test-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB55-test-debuginfo-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:5.5.65-3.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:5.5.65-3.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB55
  version: 8010020200205171113
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 5.5 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB55
    server:
      rpms:
      - cl-MariaDB55-server
  api:
    rpms:
    - cl-MariaDB55
    - cl-MariaDB55-server
  components:
    rpms:
      cl-MariaDB55:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.src
    - cl-MariaDB55-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-bench-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-debugsource-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-devel-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-embedded-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-embedded-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-libs-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-libs-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-server-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-server-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-test-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
    - cl-MariaDB55-test-debuginfo-0:5.5.67-1.module_el8.1.0+6056.0+cfd1edc2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB55
  version: 8010020200515082838
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 5.5 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB55
    server:
      rpms:
      - cl-MariaDB55-server
  api:
    rpms:
    - cl-MariaDB55
    - cl-MariaDB55-server
  components:
    rpms:
      cl-MariaDB55:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.src
    - cl-MariaDB55-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-bench-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-debugsource-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-devel-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-embedded-devel-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-libs-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-libs-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-server-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-server-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-test-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
    - cl-MariaDB55-test-debuginfo-0:5.5.68-1.module_el8.1.0+6076+f97314a8.cloudlinux.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: mariadb
  stream: 10.3
  profiles:
    cl-MariaDB55: [server]
    10.3: [server]
...
